[Overview][Constants][Types][Procedures and functions][Variables][Index] | Reference for unit 'Crt' (#rtl)

# WindMaxX

X coordinate of lower right corner of the defined window

## Declaration

Source position: crth.inc line 66

`var WindMaxX: DWord;`

## See also

WindMax |  | Lower right corner of currently defined window
WindMaxY |  | Y coordinate of lower right corner of the defined window
WindMin |  | Upper left corner of currently defined window
WindMinX |  | X coordinate of upper left corner of the defined window
WindMinY |  | Y coordinate of upper left corner of the defined window
Window |  | Create new window on screen.

Documentation generated on: Feb 26 2014